[WAR-WAR-Bittersands UTUIDataProvider_MapInfo]
MapName=WAR-Bittersands
FriendlyName=Bittersands
NumPlayers=8 to 32 Players   Author: Brian (brianXm) McDonough
PreviewImageMarkup=<Images:WAR-Bittersands.MapPic.SC1>
Description=This island paradise is sucking the life out of me. Fighting on the beaches of this island saps my strength and diminishes my will to fight and survive. I lost a good friend down near the trench on the beach today, Ill miss him a lot.  He wont go on to fight another day.  With all this fighting and with no end in sight, makes me wonder if it is all worth it.  Im picking myself back up off the beach again.  I can feel the blood and sweat pouring off my brow.  This sand wedged between my teeth sure leaves a bitter taste in my mouth.
